AnsweredAssumed Answered

Install on existing Postgresql

Question asked by kvram25 on Sep 24, 2014
Latest reply on Nov 18, 2014 by amitabhandari1
Hi,

I have downloaded community latest version 64 bit installer.
I already have a postgresql installed on my pC
In spite of the Wiki docs and other web resources I am unable to configure and setup Alfresco CE.

Can you please tell how this is to be done in a scenario where postgresql is already running on port 5432.
Also In case Tomcat7 is already installed then what needs to be done.
How to correctly customise the installation?

Regards,
Ram

Outcomes